libzypp 17.37.10

cdtools.cc File Reference
`#include "cdtools.h"`
`#include <sys/ioctl.h>`
`#include <linux/cdrom.h>`
`#include <fcntl.h>`
`#include <unistd.h>`
`#include <zypp-core/base/LogControl.h>`
`#include <zypp-core/ExternalProgram.h>`

Go to the source code of this file.

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::media

## Macros
#define | EJECT_TOOL_PATH "/bin/eject"

## Macro Definition Documentation

## ◆ EJECT_TOOL_PATH

#define EJECT_TOOL_PATH "/bin/eject"

Definition at line 28 of file cdtools.cc.